
Figure - Bug #118024
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】打开音乐小窗，进入mini小窗模式动画异常（在mini小窗下点击页面空白处有
选中列表中的歌曲）
2023-05-18 11:09 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0101.C103(X103)

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause: 问题产生的原因是由于在切换到mini态的时候,窗口的大小发生了变化, Music这边为了适应新的窗口大小,内部会做一些刷新视图的动作,所以能看到播放详情界面有个适配的过程,就是抽屉会刷新一下,这个是必要的动作,必须刷新来确定当前的界面显示正确,不能因为窗口大小发生变化而出现显示不全的问题.

Description

【测试步骤】

打开音乐小窗，点击进入mini小窗按钮

【预期结果】

小窗进入mini小窗模式且动画正常

【测试结果】

小窗进入mini小窗后画面闪动了2下

在mini小窗下点击页面空白处有选中列表中的歌曲

History

#1 - 2023-05-18 11:28 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#2 - 2023-05-19 09:53 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD FW-鲁凯峰

#3 - 2023-05-20 10:41 - CD FW-鲁凯峰

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to 物联网测试组_CDTS  唐霞 

- Need_Info changed from -- to TEST

- Resolution changed from -- to WONTFIX

- Root cause set to 问题产生的原因是由于在切换到mini态的时候,窗口的大小发生了变化, Music这边为了适应新的窗口大小,内部会做一些刷新视图的动作,

所以能看到播放详情界面有个适配的过程,就是抽屉会刷新一下,这个是必要的动作,必须刷新来确定当前的界面显示正确,不能因为窗口大小发生变化而出

现显示不全的问题.

目前的是不推荐修改该问题,理由如下

1. 问题产生的原因是由于在切换到mini态的时候,窗口的大小发生了变化, Music这边为了适应新的窗口大小,内部会做一些刷新视图的动作,所以能看到播放

详情界面有个适配的过程,就是抽屉会刷新一下,这个是必要的动作,必须刷新来确定当前的界面显示正确,不能因为窗口大小发生变化而出现显示不全的问

题.

2. 问题现象不是很明显,对用户基本不会造成任何影响
#4 - 2023-05-23 19:00 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

研发建议不修改，关闭问题单

#5 - 2023-05-23 19:00 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-23 19:01 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files
